## fonts-sil-dai-banna 2.1

=== debian/changelog ===
fonts-sil-dai-banna (2.1-5) unstable; urgency=low

  * Oops, really change fonts install directory from
    usr/share/fonts/truetype/ttf-sil-dai-banna-* to
    usr/share/fonts/truetype/dai-banna
  * Also really bump debhelper compatibility to 8

 -- Christian Perrier <bubulle@sesostris.kheops.frmug.org>  Tue, 01 Nov 2011 09:38:00 +0100

fonts-sil-dai-banna (2.1-4) unstable; urgency=low

  * Team upload
  * Rename source package to "fonts-sil-dai-banna" to fit the Font
    Packages Naming Policy.
  * Bump Standards to 3.9.2 (checked)
  * Change fonts install directory from
    usr/share/fonts/truetype/ttf-sil-dai-banna-* to
    usr/share/fonts/truetype/dai-banna
  * Bump debhelper compatibility to 8
  * Drop defoma transition script as even stable dropped defoma
    support for this package
  * Drop x-ttcidfont-conf, fontconfig et al. from Suggests
  * Change VERSION in preinst script to be really sure that we
    remove the defoma hints file

 -- Christian Perrier <bubulle@sesostris.kheops.frmug.org>  Tue, 01 Nov 2011 09:27:51 +0100

ttf-sil-dai-banna (2.1-3) unstable; urgency=low

  * Correct preinst script to mention the right package and version

 -- Christian Perrier <bubulle@debian.org>  Sun, 29 Nov 2009 20:24:46 +0100

ttf-sil-dai-banna (2.1-2) unstable; urgency=low

  * Switch to debhelper v7
  * Use a minimal debian/rules file
  * Switch to 3.0 (quilt) source format
  * Add ${misc:Depends} to dependencies to properly cope with
    debhelper-triggerred dependencies
  * Add myself as Uploader
  * Update Standards to 3.8.3 (checked)
  * Drop defoma use

 -- Christian Perrier <bubulle@debian.org>  Sun, 29 Nov 2009 19:49:38 +0100

ttf-sil-dai-banna (2.1-1) unstable; urgency=low

  [ Paul Wise]
  * Fix formatting in the description (Closes: #480350)
  
  [Nicolas Spalinger]
  * New upstream release

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Sun, 29 Jun 2008 23:06:17 +0200

ttf-sil-dai-banna (2.000-1) unstable; urgency=low

  * New upstream release under the OFL (Closes: #456143)

 -- Nicolas Spalinger <nicolas.spalinger@sil.org>  Tue, 16 Dec 2007 15:50:27 +0200
