## fonts-sil-dai-banna 2.200

=== debian/changelog ===
fonts-sil-dai-banna (2.200-2) unstable; urgency=medium

  * debian/control
    - Update Maintainer address
    - Remove Christian Perrier from Uploaders (Closes: #927615)
    - Use dh13
    - Set Standards-Version: 4.5.0
    - Update Homepage: URL
    - Update Vcs-* to point salsa.debian.org
    - Add Rules-Requires-Root: no
    - Drop unnecessary obsolete dependencies to ttf-sil-dai-banna
  * debian/rules
    - Use default compression
  * debian/preinst
    - Drop unnecessary defoma related preinst script
  * debian/gbp.conf
    - Drop it since xz compression is now default
  * Add debian/salsa-ci.yml
  * Add debian/watch

 -- Hideki Yamane <henrich@debian.org>  Sun, 30 Aug 2020 20:53:32 +0900

fonts-sil-dai-banna (2.200-1) unstable; urgency=low

  * New upstream release. Closes: #747572

 -- Christian Perrier <bubulle@debian.org>  Sat, 10 May 2014 19:15:45 +0200

fonts-sil-dai-banna (2.1-6) unstable; urgency=low

  * Update Standards to 3.9.5 (checked)
  * Bump debhelper compatibility to 9
  * Drop transitional package
  * Add 'Multi-Arch: foreign' field
  * Use 'Breaks' instead of 'Conflicts'. Drop 'Provides' as it is no
    longer needed (installations should have transitioned since wheezy
    and the package has anyway no reverse dependency.
  * Use xz extreme compression for deb packages
  * Use git for packaging: adapt Vcs-* fields
  * Complete copyright statement in debian/copyright

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Jan 2014 17:24:41 +0100
