=== debian/watch ===
version=4

https://software.sil.org/daibanna/ \
 https://software.sil.org/downloads/r/daibanna/DaiBanna@ANY_VERSION@-source@ARCHIVE_EXT@ debian uupdate
